@media only screen and (max-width: 1399px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1280px;
    }
     
    
     
    
}

@media screen and (max-width: 1280px) and (max-height: 800px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1200px;
    } 
     
     :root {
            --ztc-font-size-font-s18: 15px;
            --ztc-font-size-font-s16: 14px;
                --ztc-font-size-font-s20: 15px;
                    --ztc-font-size-font-s56: 36px;
     }
.heading4 h1 { 
    font-size: 36px; 
    line-height: 40px; 
}
.heading4 p {
line-height: 24px;
  color: #464646;
  font-size: 16px;
  letter-spacing: 0.4px;
}
     .hero4-section-area .hero4-images-area .img1 {
            position: relative;
        left: 84px;
        height: 564px;
        width: auto;
        top: 191px;
}
.hero4-images-area .img1 img, .about-images-area .img1 img, .cta-circle-area .img1 img {
    max-height: 280px;
    object-fit: contain;
}
.dr-whatsapp-float {
    width: 45px;
    height: 45px; 
    right: 19px;
    bottom: 100px; 
    font-size: 25px; 
}
.heading1 h2 { 
    font-size: 38px; 
    line-height: 48px;
}
.dr-brand { 
    font-size: 19px; 
}
.homepage4-body .vl-main-menu ul > li > a { 
    font-size: 15px; 
    padding: 0 15px; 
}
.hero4-section-area { 
    padding: 100px 0 0;
}
.hero4-section-area .hero4-images-area .bg-area .hero-bg2 { 
    height: 750px;
    width: 750px; 
}
.sp1 {
    padding: 60px 0 40px;
}
.dr-page-content p, .dr-page-content li {
  color: #464646;
  font-size: 16px;
  letter-spacing: 0.4px;
}
.dr-service-card .title { 
    font-size: 21px; 
}

.dr-service-card p {
  color: #464646;
  font-size: 16px;
  letter-spacing: 0.4px;
}
}

@media (max-width: 1024px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 950px;
    }
     



}

@media (max-width: 991px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 950px;
    }
     






    
  }

@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1386px;
    }
     
}
@media (min-width: 1700px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1550px;
    }
    

}


@media (min-width: 1920px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1700px;
    }
}